_id: 5gI26LbbY4Rk93We
_key: '!items!5gI26LbbY4Rk93We'
img: systems/pf1/icons/skills/blue_26.jpg
name: Spiritual Bond
system:
  abilityType: su
  associations:
    classes:
      - Spiritualist
  description:
    value: >-
      <p>At 14th level, a spiritualist’s life force becomes intrinsically linked
      with the phantom’s spiritual essence. As long as the phantom has 1 or more
      hit points, when the spiritualist takes damage that would reduce her to
      fewer than 0 hit points, those points of damage are transferred to the
      phantom instead. This transfer stops after the phantom takes all the
      points of damage or the phantom is reduced to a negative amount of hit
      points equal to its Constitution score. In the latter case, points of
      damage dealt in excess of this limit are dealt to the spiritualist.</p>

      <p>This ability affects only effects that deal hit point damage.</p>
  subType: classFeat
type: feat

